{ "translations": {
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud tampa federacinių socialinių tinklų dalimi!",
    "Open documentation" : "Atverti dokumentaciją",
    "Finish setup" : "Užbaigti sąranką",
    "Profile" : "Profilis",
    "Post publicly" : "Paskelbti viešai",
    "Unfollow" : "Nebesekti",
    "Follow" : "Sekti",
    "No results found" : "Nerasta jokių rezultatų",
    "There were no results for your search:" : "Jūsų paieška negrąžino jokių rezultatų:",
    "Searching for" : "Ieškoma",
    "Reply" : "Atsakyti",
    "More actions" : "Daugiau veiksmų",
    "Close" : "Užverti",
    "Continue" : "Tęsti",
    "User not found" : "Naudotojas nerastas",
    "Sorry, we could not find the account of {userId}" : "Atleiskite, nepavyko rasti {userId} paskyros",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud tampa federacinių socialinių tinklų dalimi!",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "Mes jums automatiškai sukūrėme socialinę paskyrą. Jūsų socialinis ID yra toks pats kaip ir federacinės debesijos ID:"
},"pluralForm" :"nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);"
}